
body, td, table, tr {
font-size:14px;
font-family: Arial;
}

a {font-family: Arial; text-decoration: none;}
a:hover {text-decoration: underline;}


.navlink {
font-family: Arial,Verdana;
font-size: 10px;
color: #000000;
text-decoration: none;
}

a.navlink, a.hidelink:link, a.hidelink:visited {
font-family: Arial, Verdana;
font-size: 12px;
color: #204080;
text-decoration: none
}

a.navlink:hover {
font-family: Arial,Verdana;
font-size: 12px;
color: #000080;
}

.admt {
font-size: 15px;
color: #ffffff;
font-weight: bold;
}
.admh {
font-size: 13px;
color: #103070;
font-weight: bold;
}
.admi {
font-size: 13px;
color: #000020;
}

.btitle {
font-size: 14px;
color: #203090;
font-weight: bold;
}

.belem {
font-size: 13px;
color: #000080;
font-weight: bold;
}

.lgray {color: #a0a0a0;}

.noatt {color: #000000; font-weight:normal; font-size: 14px;}

.exz {color: #900000;font-weight: bold;font-size: 14px;}
.cbtitle {color: #203090;font-weight: bold;}
.temail {color: #208030;}

.tinytxt {font-size: 10px;}
.smalltxt {font-size: 11px;}


.hlp { border: #D0D000 1px solid; font-size: 12px; color:#000000; background-color:#FFFFde;}

.adbarsl {color: #a097a9;}
.adbarns {color: #000070;}
.modnote {border: #377405 1px solid; padding: 10px; padding-left:48px; 10px; font-size: 16px;color: #107015; font-weight: bold; background-color: #ffffff;
background-image: url("/pics/blogs/check.gif"); background-repeat: no-repeat; }

.moderr {border: #740537 1px solid; padding: 10px; padding-left:48px; 10px; font-size: 16px;color: #701015; font-weight: bold; background-color: #ffffff;
background-image: url("/pics/blogs/x.gif"); background-repeat: no-repeat; }

.TH { border: #202000 1px solid; background-color: #FFFdf2}

hr.seps {border:0;width:100%;color:#909090;background-color:#909090;height:1px;}


